Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#26 11-03-2015 10:37:38

Coconuts
Membre
Lieu : Ici dans un Rucher d'abeilles
Distrib. : Jessie/ Stretch/Sid
Noyau : Linux Version 3.16.0-4-amd64/ Linux version 4.2.0-
(G)UI : GNOME/ Version 3.14.1/LXDM-MATE
Inscription : 29-06-2014

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

laguespa a écrit :

J'ai installé moc-ffmpeg-plugin mais toujours pareil.

A+




Bonjour laguespa

Pour information, pour ma part, je n’ai pas installé flashplugin-nonfree, mais cclive
Sauf erreur de part, c'est peut-être une piste à explorer.

cclive est avant tout un «outil de téléchargement vidéo" mais il peut aussi être utilisé avec
côté avec un logiciel de lecture vidéo, comme "mplayer", pour regarder les streaming
vidéos au lieu de Adobe flash player.


A+ smile

Dernière modification par Coconuts (11-03-2015 10:39:52)


Le chocolat a un effet anti-fatigue et anti-déprime, n’hésitez pas à craquer pour un carré de chocolat, c’est bon pour le moral et pour l'esprit en général.
Des points-choco faciles pour piller la cassette à Smolski – Merci qui ? Merci bendia

Hors ligne

#27 11-03-2015 11:04:18

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

Je viens de faire l'essai. J'ai enlevé flashplugin-nonfree et j'ai mis cclive à la place.
Pour la lecture de grroveshark en html5 toujours rien.

A+

"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#28 11-03-2015 11:11:40

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

et tu as essayé l'activation html5 depuis le site de youtube ?

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#29 11-03-2015 11:11:51

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Jessie
Noyau : Linux 3.16-amd64
(G)UI : XFCE
Inscription : 16-03-2012
Site Web

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

qu'est ce que tu as sur youtube sans flash ?

Hors ligne

#30 11-03-2015 11:12:34

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

@nIQnutn: les grands esprits ...  smile

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#31 11-03-2015 11:40:55

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

Salut.

Si je vais sur cette page : https://www.youtube.com/html5/?gl=FR&hl=fr
Il est noté : Le lecteur HTML5 est actuellement utilisé lorsque cela est possible. Je pense donc que je peux lire des pages html5 sur youtube.
Sur youtube je peux par exemple lire cette page : https://www.youtube.com/watch?v=mlObrb7LAbc
sachant que j'utilise cclive.

A+

"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#32 11-03-2015 11:45:00

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

note bien que, quand j'avais ton message, je pouvais poursuivre en cliquant sur "ok"

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#33 11-03-2015 11:50:10

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

J'ai fait pareil mais impossible de lire quoique ce soit sur grooveshark si c'est du html5.

"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#34 11-03-2015 11:51:43

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

Par contre sans flash plus de grooveshark du tout.

"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#35 11-03-2015 11:53:07

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

et tu as la possibilité de changer de version de Iceweasel ?
remarque, j'ignore si ça résoudrait ce problème  hmm

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#36 11-03-2015 12:18:45

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

paskal a écrit :

et tu as la possibilité de changer de version de Iceweasel ?
remarque, j'ignore si ça résoudrait ce problème  hmm



Je suis allé jeté un oeil ici http://mozilla.debian.net/ et, pour jessie, ce sont les dépôt unstable et experimental qui sont proposés pour ajouter au sources.list.
J'en déduis que ça va me contraindre à faire du pinning avec un fichier preferences ce dont je n'ai pas forcément envie.
Au demeurant si je ne peux pas lire de html5 sur grooveshark c'est pas la fin du monde mais mieux vaut anticiper...

Il se peut aussi que ce soit lié au noyau 3.9 que j'ai sur cette machine mais ça m'étonnerait quand même.

A+

Dernière modification par laguespa (11-03-2015 12:19:53)


"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#37 11-03-2015 12:22:58

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

laguespa a écrit :

pour jessie, ce sont les dépôt unstable et experimental qui sont proposés pour ajouter au sources.list.

ah oui, c'est raide  mad


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#38 11-03-2015 12:28:09

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Jessie
Noyau : Linux 3.16-amd64
(G)UI : XFCE
Inscription : 16-03-2012
Site Web

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

je doute qu'une autre version change la donne. Dans les dépots wheezy, jessie et sid sont en 31.
Je n'ai pas de pb comme d'autres ici.

Le pb est ailleurs.

Hors ligne

#39 11-03-2015 12:34:24

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

Chez moi la version 38 plante souvent. Iceweasel se ferme sans explication smile

L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#40 11-03-2015 13:19:52

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Jessie
Noyau : Linux 3.16-amd64
(G)UI : XFCE
Inscription : 16-03-2012
Site Web

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

Dans ce cas faut revenir à une version plus ancienne dans les dépots.
Par contre, je dépasse souvent 1.5 Go de RAM.

Hors ligne

#41 11-03-2015 13:31:08

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

la 31.5 me va très bien smile

L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#42 11-03-2015 13:43:30

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

je suis en 36  wink

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#43 11-03-2015 13:58:09

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

Ouais, comme c'était pour lire quelques liens postés dans "Je vous offre un petit café les DF ? " et que si je ne peux pas écouter le dernier morceau de Sick of it all en html5 je vais survivre, ça m'ira très bien d'attendre que ça s'améliore et si ça devenait trop hardcore je me bougerais.
En attendant je reste à l'écoute de vos suggestions..

A+

Dernière modification par laguespa (11-03-2015 13:59:41)


"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#44 17-03-2015 17:37:24

Severian
Membre
Distrib. : Debian GNU/Linux 8.6 (jessie)
Noyau : Linux 4.6.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-2
Inscription : 13-12-2014

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

hummmm je crois que je commence à avoir un début de réponse du pourquoi Grooveshark ne fonctionnait pas chez moi

sev@pcsev:~$ aptitude search ^gstreamer | grep -e ^i
i   gstreamer0.10-alsa              - Greffon GStreamer pour ALSA               
i A gstreamer0.10-gconf             - greffon GStreamer pour récupérer les infor
i   gstreamer0.10-plugins-bad       - greffons GStreamer de la série « bad »   
i A gstreamer0.10-plugins-base      - Greffons GStreamer pour l'ensemble de base
i   gstreamer0.10-plugins-good      - Les greffons Gstreamer de l'ensemble « goo
i   gstreamer0.10-plugins-ugly      - greffons GStreamer de la série « ugly »   
i   gstreamer0.10-pulseaudio        - Greffon Gstreamer pour PulseAudio         
i   gstreamer1.0-alsa               - Greffon GStreamer pour ALSA               
i   gstreamer1.0-plugins-bad        - greffons GStreamer de la série « bad »   
i A gstreamer1.0-plugins-base       - Greffons GStreamer pour l'ensemble de base
i   gstreamer1.0-plugins-good       - Les greffons Gstreamer de l'ensemble « goo
i   gstreamer1.0-plugins-ugly       - greffons GStreamer de la série « ugly »   
i   gstreamer1.0-pulseaudio         - Greffon Gstreamer pour PulseAudio



en installant ces paquets ça fonctionne maintenant


"il est urgent d'attendre" (bendia)
ob3-debian2-150x50.png

Hors ligne

#45 18-03-2015 09:44:05

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

Bonjour.

Je confirme qu'en installant cette liste de plugins et le plugin YouTube ALL HTML5 pour iceweasel (ou firefox c'est pareil) dont je ne peux pas affirmer qu'il est indispensable, je peux lire du html5 sur grooveshark.

Merci à Severian pour sa perspicacité.

A+

Dernière modification par laguespa (18-03-2015 09:46:21)


"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#46 18-03-2015 22:18:57

Severian
Membre
Distrib. : Debian GNU/Linux 8.6 (jessie)
Noyau : Linux 4.6.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-2
Inscription : 13-12-2014

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

avec plaisir smile

je pense pas que tous les paquets soit nécessaire, juste bad ,good et ugly (base étant installé automatiquement) devraient suffire.
par contre je n'ai pas installé de plugin youtube ou même activé quoique ce soit sur youtube, pourtant je n'ai pas de soucis de lecture de vidéo (enfin quand je pense à autoriser temporairement NoScript)

"il est urgent d'attendre" (bendia)
ob3-debian2-150x50.png

Hors ligne

Pied de page des forums